Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047180
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminorhave not tried2021-06-18 09:052021-07-26 11:35
ReporteraferrazView Statuspublic 
Assigned ToRetail 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047180: Use Grid footer property to display TOTAL summary in Cashup - Count Payment Methods Amounts step

DescriptionUse Grid footer property to display TOTAL summary in Cashup - Count Payment Methods Amounts step
Steps To ReproduceClick on Close Till menu item to navigate to Cashup window.
Check the last row in the grid is the one displaying the totals and check it has the contextual button disabled.
This is wrong: it should not be a row of the grid but a footer without contextual button.

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0046525 closedaferraz JIRA 1823 - Cash Up : total row is missing in cash up window 

-  Notes
(0130681)
hgbot (developer)
2021-07-21 21:33

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/622 [^]
(0130749)
hgbot (developer)
2021-07-26 11:35

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2 [^]
Changeset: 5bf17f065659be45f0147be8690e47e14b9866ca
Author: hernan-dp <h.de.prada1@gmail.com>
Date: 2021-07-26T09:34:52+00:00
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/commit/5bf17f065659be45f0147be8690e47e14b9866ca [^]

fixes ISSUE-47180: Add Footer with footer component of grid.

---
M web-jspack/org.openbravo.pos2/src/components/Cashup/CashupSteps/CountDisplay/CountDisplay.jsx
M web-jspack/org.openbravo.pos2/src/components/Cashup/CashupSteps/CountDisplay/CountDisplay.scss
M web-jspack/org.openbravo.pos2/src/components/Cashup/CashupSteps/CountDisplay/__test__/CountDisplay.test.jsx
---
(0130750)
hgbot (developer)
2021-07-26 11:35

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/622 [^]

- Issue History
Date Modified Username Field Change
2021-06-18 09:05 aferraz New Issue
2021-06-18 09:05 aferraz Assigned To => Retail
2021-06-18 09:05 aferraz Triggers an Emergency Pack => No
2021-06-18 09:06 aferraz Relationship added related to 0046525
2021-06-18 12:02 dmiguelez Status new => acknowledged
2021-07-21 21:33 hgbot Note Added: 0130681
2021-07-26 11:35 hgbot Resolution open => fixed
2021-07-26 11:35 hgbot Status acknowledged => closed
2021-07-26 11:35 hgbot Note Added: 0130749
2021-07-26 11:35 hgbot Note Added: 0130750


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker